<!DOCTYPE html>
<html dir="ltr" lang="en-US"><head><!-- Created by Artisteer v4.2.0.60559 -->
    <meta charset="utf-8">
    <title>Hello, <%=user.name%>!</title>
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width">

    <!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link rel="stylesheet" href="style.css" media="screen">
    <!--[if lte IE 7]><link rel="stylesheet" href="style.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="style.responsive.css" media="all">

<link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <script src="jquery.js"></script>
    <script src="script.js"></script>
    <script src="script.responsive.js"></script>


<style>.art-content .art-postcontent-0 .layout-item-0 { border-top-width:1px;border-top-style:solid;border-top-color:#65B6C6;margin-top: 5px;margin-bottom: 5px;  }
.art-content .art-postcontent-0 .layout-item-1 { border-right-style:solid;border-right-width:1px;border-right-color:#65B6C6; color: #000000; padding-right: 10px;padding-left: 10px;  }
.art-content .art-postcontent-0 .layout-item-2 { border-right-style:solid;border-right-width:1px;border-right-color:#65B6C6; padding-right: 10px;padding-left: 10px;  }
.art-content .art-postcontent-0 .layout-item-3 { padding-right: 10px;padding-left: 10px;  }
.ie7 .art-post .art-layout-cell {border:none !important; padding:0 !important; }
.ie6 .art-post .art-layout-cell {border:none !important; padding:0 !important; }

</style></head>
<body>
<div id="art-main">
    <div class="art-sheet clearfix">
<header class="art-header">

    <div class="art-shapes">
        <a class="art-link-wrapper" href="Blog%20Posts/beasiswa-2.html" style="width:100%; height:100%; display: block"></a>
            </div>

<h1 class="art-headline">
    <a href="#">ITB Finance</a>
</h1>
<h2 class="art-slogan">Smart Finance</h2>





                
                    
</header>
<nav class="art-nav">
    <ul class="art-hmenu"><li><a href="/beasiswa" class="">Beasiswa</a><ul class=""><li><a href="beasiswa/status.html" class="">Status</a></li><li><a href="beasiswa/penawaran.html" class="">Penawaran</a></li></ul></li><li><a href="/ukt">UKT</a></li><li><a href="/saldo">Saldo</a></li><li><a href="/konfigurasi-akun">Konfigurasi Akun</a></li><li><a href="/home" class="active">Hello, <%= user.name%>!</a></li><li><a href="/logout">Log Out</a></li></ul> 
    </nav>
<div class="art-layout-wrapper">
                <div class="art-content-layout">
                    <div class="art-content-layout-row">
                        <div class="art-layout-cell art-content"><article class="art-post art-article">
                                
                                <div class="art-postcontent art-postcontent-0 clearfix"><div class="art-content-layout">
    <div class="art-content-layout-row">
    <div class="art-layout-cell layout-item-1" style="width: 25%" >
        <p style="text-align: center;"><img width="100" height="100" alt="" class="art-lightbox" src="images/funds.png"></p>
                                                                         
                                                        
                                                        
                                                        	<table class="art-article" style="width: 100%; "><tbody><tr><td style="width: 100%; "><span style="font-weight: bold;">Beasiswa Tebaru</span></td></tr><tr><td style="width: 100%; "><a href="/beasiswa/penawaran" >Penawaran Beasiswa</a></td></tr></tbody></table><p style="text-align: center;"><a href="beasiswa.html">Beasiswa</a><br></p><p>
                                                                        </p><p>
                                                                        </p><p>
                                            </p>
    </div><div class="art-layout-cell layout-item-2" style="width: 25%" >
        <p></p><p style="text-align: center;"><img width="100" height="100" alt="" class="art-lightbox" src="images/invoice.png"><br></p><table class="art-article" style="width: 100%; "><tbody><tr><td style="width: 29%; ">Kode</td><td style="width: 22%; ">Semester</td><td style="width: 49%; "><span style="font-weight: bold;">Status</span></td></tr><tr><td style="width: 29%; "><%=user.kode%></td><td style="width: 21%; "><%=user.sem%></td><td style="width: 50%; "><span style="font-weight: bold;"><%=user.status%></span></td></tr></tbody></table><p style="text-align: center;"><a href="ukt.html">UKT</a><br></p><p>
                                                                            </p><p>
                                    </p>
    </div><div class="art-layout-cell layout-item-1" style="width: 25%" >
        <p style="text-align: center;"><img width="100" height="100" alt="" class="art-lightbox" src="images/balance.png" ></p><table class="art-article" style="width: 100%; "><tbody><tr><td style="width: 50%; "><span style="font-weight: bold; text-align: center; ">Saldo</span><br></td><td style="width: 50%; "><span style="font-weight: bold; text-align: center; ">Rp<%=user.saldo%></span><br></td></tr></tbody></table>
                                                                                                                                
                                                                                                                                <p style="text-align: center;"><a href="/saldo">Saldo</a></p><p>
                                    </p>
    </div><div class="art-layout-cell layout-item-3" style="width: 25%" >
        <p style="text-align: center;"><a href="/konfigurasi-akun"><img width="100" height="100" alt="" class="art-lightbox" src="images/gear.png"><br></a></p><p style="text-align: center;"><a href="konfigurasi-akun.html">Konfigurasi Akun</a></p><p style="text-align: center;">
        </p><p style="text-align: center;"><a href="/konfigurasi-akun"></a></p>
    </div>
    </div>
</div>
<div class="art-content-layout-br layout-item-0">
</div></div>


</article></div>
                    </div>
                </div>
            </div><footer class="art-footer">
<p><br></p>
</footer>

    </div>
</div>


</body></html>